TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GCD ( elt-ord^rat x, elt-ord^rat y ) -> elt-ord^rat

### Description

<shortdoc> The greatest common divisor of 'x' and 'y'. </shortdoc>

### Examples

GCD(25,5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack